
D4Science Infrastructure - Task #7645

Create 1 instance of smartgears for service Accounting

Mar 22, 2017 05:54 PM - Alessandro Pieve

Status: Closed Start date: Mar 22, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Data Publishing   

Infrastructure: Development   

Description

I need a smartgears running only in the NextNext scope. 

History

#1 - Mar 30, 2017 11:50 AM - Alessandro Pieve

- Priority changed from Normal to Urgent

#2 - Mar 30, 2017 12:42 PM - Tommaso Piccioli

- Status changed from New to In Progress

Resources? cpu, ram, disk space?

Preferred hostname?

#3 - Mar 30, 2017 12:51 PM - Alessandro Pieve

Preferred hostname : accounting-service-d

Resources for first test:

cpu: dual processor

ram :4G

disk :30G

#4 - Mar 31, 2017 05:05 PM - Alessandro Pieve

org.gcube.data.publishing

accounting-service

1.0.0-SNAPSHOT

war

Repository Path:

/org/gcube/data/publishing/accounting-service/1.0.0-SNAPSHOT/accounting-service-1.0.0-20170323.102652-1.war

#5 - Mar 31, 2017 06:43 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

accounting-service-d.d4science.org

#6 - Apr 11, 2017 11:57 AM - Tommaso Piccioli

This is a development host but it was requested with java7, could we migrate to java8 as in #6309 ?
